<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (1.8.0_161) on Mon Oct 01 15:14:30 CEST 2018 -->
<title>ch.sebi.zuul.exceptions</title>
<meta name="date" content="2018-10-01">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../ch/sebi/zuul/exceptions/package-summary.html" target="classFrame">ch.sebi.zuul.exceptions</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="CommandNotFound.html" title="class in ch.sebi.zuul.exceptions" target="classFrame">CommandNotFound</a></li>
<li><a href="IllegalSlotNumberException.html" title="class in ch.sebi.zuul.exceptions" target="classFrame">IllegalSlotNumberException</a></li>
<li><a href="InputConvertException.html" title="class in ch.sebi.zuul.exceptions" target="classFrame">InputConvertException</a></li>
<li><a href="InventoryException.html" title="class in ch.sebi.zuul.exceptions" target="classFrame">InventoryException</a></li>
<li><a href="NoSpaceException.html" title="class in ch.sebi.zuul.exceptions" target="classFrame">NoSpaceException</a></li>
</ul>
</div>
</body>
</html>
